/* Presentation image section */

.food-bg {
    background-image: url("../images/service.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 20vh;
}

/* Dishes by category section */

.card-food {
    background-color: #913732;
    border: 1px solid #BB9457;
}

.dishes {
    white-space: pre-line;
}


/*********************************************************************
                    Media queries
**********************************************************************/

/* Mobile phones */

@media screen and (min-device-width: 280px) and (max-device-width: 768px) {

    .category-img {
        display: none;
    }
}


